# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Mon Mar 16 09:51:50 UTC 2015
pkgname = qcad
pkgver = 3.9.1.0-1
pkgdesc = A 2D CAD package based upon Qt
url = http://www.qcad.org
builddate = 1426499509
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 100663296
arch = arm
license = GPL3
depend = qtwebkit
makedepend = glu
makedepend = gdb
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
